commit 39f53d2df260d90afe0251360f57cf00d2f7007f
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Mon Sep 19 22:17:23 2022 +0300

    Fix typos in ChangeLog.

diff --git a/ChangeLog b/ChangeLog
index da8d51d2..cfcc74f1 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -84,7 +84,7 @@
 2022-08-10         Arnold D. Robbins     <arnold@skeeve.com>
 
 	* symbol.c (init_the_tables): New function.
-	(init_symbol_table): Reword to make functions persistent also
+	(init_symbol_table): Rework to make functions persistent also
 	by saving in the root pointer a struct pointing to both the
 	global table and the function table, and restoring this
 	on subsequent runs.  The code ended up being nicely cleaner.
@@ -520,7 +520,7 @@
 
 2022-02-22         Arnold D. Robbins     <arnold@skeeve.com>
 
-	Fix resource links found by Coverity. Thanks to
+	Fix resource leaks found by Coverity. Thanks to
 	Jakub Martisko <jamartis@redhat.com> for the report.
 
 	* ext.c (make_builtin): Free install_name before returning.
@@ -531,7 +531,7 @@
 
 	* io.c (wait_any): When saving a saved exit status returned by
 	_cwait or waitpid or wait in struct redirect's status field, we
-	should actually save the valued returned by sanitize_exit_status
+	should actually save the value returned by sanitize_exit_status
 	instead of the raw status. This fixes a bug whereby a saved status
 	for a previously exited process was being returned by gawk_pclose
 	without first being sanitized. Thanks to Jakub Martisko

